
            
set CP=next.jar
set CP=%CP%;lib/quickfix/nextfix.jar
set CP=%CP%;lib/quickfix/mina-core-2.0.7.jar
set CP=%CP%;lib/quickfix/slf4j-api-1.6.3.jar
set CP=%CP%;lib/quickfix/slf4j-log4j12-1.6.3.jar
set CP=%CP%;lib/high-scale-lib.jar
set CP=%CP%;lib/log4j/log4j-1.2.15.jar
set CP=%CP%;lib/jfxrt.jar
set CP=%CP%;lib/http-client/commons-codec-1.4.jar
set CP=%CP%;lib/http-client/commons-logging-1.1.1.jar
set CP=%CP%;lib/http-client/httpclient-4.1.2.jar
set CP=%CP%;lib/http-client/httpclient-cache-4.1.2.jar
set CP=%CP%;lib/http-client/httpcore-4.1.2.jar
set CP=%CP%;lib/http-client/httpmime-4.1.2.jar
set CP=%CP%;lib/jabber/jabber-client.jar
set CP=%CP%;lib/jabber/smack.jar
set CP=%CP%;lib/jabber/smackx.jar
set CP=%CP%;lib/jabber/smackx-debug.jar
set CP=%CP%;lib/jabber/smackx-jingle.jar
set CP=%CP%;lib/javafx-dialogs-0.0.3.jar
set CP=%CP%;lib/jfx-autocomplete-textfield-0.0.1.jar
set CP=%CP%;lib/datepicker-0.0.2.jar
set CP=%CP%;lib/jdom-2.0.5.jar
set CP=%CP%;lib/poi-excelant-3.10.1-20140818.jar
set CP=%CP%;lib/poi-ooxml-schemas-3.10.1-20140818.jar
set CP=%CP%;lib/poi-ooxml-3.10.1-20140818.jar
set CP=%CP%;lib/poi-3.10.1-20140818.jar
set CP=%CP%;lib/poi-scratchpad-3.10.1-20140818.jar
set CP=%CP%;lib/dom4j-1.6.1.jar
set CP=%CP%;lib/stax-api-1.0.1.jar
set CP=%CP%;lib/xmlbeans-2.6.0.jar
set CP=%CP%;lib/commons-codec-1.5.jar
set CP=%CP%;lib/commons-logging-1.1.jar
set CP=%CP%;lib/joda-time-2.9.9.jar


java -cp %CP% kz.kase.next.NextTerminal
            
        